function cut(v0)
%  
% ex.: cut([-0.01 0.01 -70 10]);
%  
%  

 source('conf.m');
 load uuvv.dat;

 e0=sqrt(er.^2+ei.^2);
 e=20*log10(e0);
 e=e-max(max(e));
 
 [r0 c0]=find(e==0);
 
 du=k0*lambda/D;
 u=linspace(-mp/2,mp/2,mp)*du;
 
 figure(1);
 plot(u,e(r0,:),'-*')
 axis(v0);
 grid minor on;
 xlabel('u');

 figure(2);
 plot(u,e(:,c0),'-*')
 axis(v0);
 grid minor on;
 xlabel('v');
 
end